Teraz jest wtorek, 22 października 2019, 04:30




Stwórz nowy wątek Odpowiedz w wątku  [ Posty: 3 ] 
 Xplode 4 a Edius 4 
Autor Wiadomość
Stały bywalec
Stały bywalec

Dołączył: środa, 22 listopada 2006, 13:36
Posty: 87
Post Xplode 4 a Edius 4
Problem polega na tym, że Edius 4 nie widzi efektów Xploda 4:( Co trzeba zrobić by bylo ok?? Czy są potrzebne jakieś pluginy?? Jeżeli tak to proszę o linka. THX

[ Dodano: Sro Lis 22, 2006 3:15 pm ]
Pomoże ktoś rozwiązać mi ten problem??:(


środa, 22 listopada 2006, 13:43
Zobacz profil
Aktywny bywalec
Aktywny bywalec

Dołączył: niedziela, 23 marca 2003, 20:25
Posty: 1600
Lokalizacja: Tarnów
Post 
Aby używać Xplode'a pod Ediusem Pro 4 musisz zainstalować Xplode'a w wersji 4.5. Jest on do "zassania" za darmo ze strony Canopusa


środa, 22 listopada 2006, 22:31
Zobacz profil
Stały bywalec
Stały bywalec

Dołączył: środa, 22 listopada 2006, 13:36
Posty: 87
Post 
Mam wlasnie zainstalowana wersje 4.5 pobrana ze strony Canopusa. Ale wydaje mi sie ze jest to okrojona wersja 4.0. Czy się mylę??


czwartek, 23 listopada 2006, 15:36
Zobacz profil
Wyświetl posty nie starsze niż:  Sortuj wg  
Stwórz nowy wątek Odpowiedz w wątku  [ Posty: 3 ] 


Kto przegląda forum

Użytkownicy przeglądający to forum: Brak zalogowanych użytkowników i 2 gości


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Szukaj:
Skocz do:  
cron
Powered by phpBB © phpBB Group.
Designed by Vjacheslav Trushkin for Free Forums/DivisionCore.
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL